@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }

  /* MENU MOBILE */
  .content_mobile nav {
  }

  .main-menu-mobile {
    list-style: none;
    padding: 0;
  }

  #navbar__logo img {
    max-width: 110px;
  }
  #navbar {
    height: 69px;
  }
  #navbar_mobile {
    align-items: center;
    overflow: hidden;
    padding: 5px 10px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
    display: flex;
  }

  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }

  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 14px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }

  .sidenav a:hover {
    color: #f1f1f1;
  }

  .sidenav .closebtn {
    position: absolute;
    top: 20px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }

  @media screen and (max-height: 450px) {
    .sidenav {
      padding-top: 15px;
    }
    .sidenav a {
      font-size: 18px;
    }
  }

  #banner {
    width: 100%;
    height: 100vh;
    position: relative;
  }
  #banner img {
    width: 100%;
    height: 100%;
  }

  #banner .texto {
    font-size: 16px;
  }

  #banner .texto h1 {
    font-size: 25px;
  }
  #banner .texto h1 b {
    color: #ffb703;
  }
  #banner .texto h2 {
    font-size: 16px;
  }

  .banner--black {
  }

  #img-destaque {
    margin-top: 0px;
    height: 300px;
  }

  #img-destaque img {
    height: 300px;
  }

  .destaque__texto h1 {
    font-size: 36px;
  }
  .destaque__texto li,
  .destaque__texto li a {
    font-size: 14px;
  }

  /* SOBRE */
  #sobre {
    padding-top: 50px;
  }

  .sobre__box img {
    height: 50px;
  }

  .sobre__box .box-1 {
    width: 130px;
    height: 130px;
    position: absolute;
    right: 0;
    top: 70px;
  }
  .sobre__box .box-2 {
    width: 160px;
    height: 160px;
    margin-top: 20px;
  }
  .sobre__box .box-3 {
    margin-top: 20px;
    position: absolute;
    z-index: 1;
    width: 120px;
    height: 120px;
  }

  .sobre__box .box-4 {
    width: 110px;
    height: 110px;
    top: 218px;
  }

  #sobre p {
    padding: 0;
    font-size: 14px;
    margin-left: 0px;
  }
  #sobre .read-more {
    margin-left: 0px;
    letter-spacing: 3px;
  }

  /* TITULOS */
  .sub-title {
    font-size: 14px;
  }
  .main-title {
    font-size: 28px;
  }

  /* PORTFOLIO */
  #portfolio {
    background-position: top left;
    background-size: contain;
  }
  .portfolio__box {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
    margin-top: 30px;
  }
  .portfolio-icon-box {
    padding: 0;
  }
  .portfolio__text h2 {
    font-size: 12px;
  }
  .portfolio__text h1 {
    font-size: 14px;
  }
  .wpcf7-form p {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  /* CLIENTES */
  .clientes__box {
    margin: 5px;
    width: calc(33.3% - 10px);
    padding: 10px;
  }
  .clientes__box img {
    width: 80px;
    height: 80px;
  }

  /* CONTATO CAIXA FOOTER */
  #contato-box {
    margin-top: 30px;
  }
  #contato-box h1 {
    font-size: 24px;
  }
  .yellow-box {
    padding: 30px;
  }
  .yellow-box u {
    text-decoration: none;
    position: relative;
  }
  .yellow-box u:before {
    content: "";
    width: 100%;
    height: 15px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0px;
    z-index: -1;
  }

  .yellow-box .btn--black a {
    padding: 10px 0;
    font-size: 14px;
  }

  footer {
    padding: 70px 0 30px;
    font-size: 14px;
  }

  .footer__social {
    display: flex;
    justify-content: center;
  }

  /* EQUIPE PAGE */

  #empresa--yellow {
    background: none;
    background: #eae2b7;
    padding: 50px 0;
  }

  .equipe__box {
    width: 50%;
    height: 200px;
  }
  .equipe__box--yellow {
    padding: 10px;
  }
  .equipe__box--yellow p {
    font-size: 12px;
    line-height: 1.5em;
  }
  .equipe__texto {
    bottom: 10px;
    left: 10px;
  }
  .equipe__texto h2 {
    font-size: 14px;
  }
  .equipe__texto h3 {
    font-size: 12px;
  }
  .equipe__texto h4 {
    font-size: 12px;
  }

  /* CONTATO */

  .box-contato {
    height: 600px;
    padding: 50px 20px;
  }

  .box-contato_content img {
    float: left;
    height: 35px;
    width: 35px;
    margin-bottom: 15px;
    margin-right: 15px;
  }

  .box-contato_text {
    font-size: 14px;
    margin-bottom: 30px;
  }

  /* PORTFOLIO */
  #portfolio-page {
    margin-top: 150px;
  }
  /* NOTICIAS */

  .blog-post-item01,
  .blog-post-item02,
  .blog-post-item03,
  .blog-post-item04,
  .blog-post-item05,
  .blog-post-item06,
  .blog-post-item07,
  .blog-post-item08,
  .blog-post-item09 {
    height: 300px;
  }

  .blog-post-text {
    padding: 30px 10px;
  }
  .blog-post-text h2 {
    font-size: 18px;
  }

  .blog-post-text p {
    font-size: 12px;
    margin-bottom: 0;
  }

  .icons-banner-social {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 480px) {
  .icons-banner-social {
    grid-template-columns: 1fr;
  }
}
